Com o aplicativo KATAM, queremos garantir medições precisas. Para ser capaz de produzir resultados qualitativos, o aplicativo precisa ser instalado em qualquer um dos seguintes modelos de smartphone:

Modelos Suportados

Huawei
P30 (número do modelo ELE-LXX)
P30 pro (número do modelo VOG-LXX)

OnePlus
OnePlus 6 Dual (número do modelo A6003)

Samsung
Galaxy S10 (número do modelo SM-G97)
Galaxy S20 (número do modelo SM-G98)

Sony
Xperia XZ Premium (número do modelo G8141)
Xperia XZ1 (número do modelo G8341)
Xperia XZ2 (modelo número H8266, H8216)
Xperia XZ2 Compact (número do modelo H8314)
Xperia XZ2 Compact (número do modelo H8324)
Xperia XZ3 (número do modelo H9436)

Xiaomi
Mi 10 (número do modelo Mi 10)

Continuaremos adicionando novos modelos de smartphones a esta lista ao longo do tempo. Por favor Contate-Nos para mais informações sobre os modelos recomendados.

Observe que ainda é possível instalar o aplicativo KATAM em modelos Android não compatíveis. Mas, para dispositivos não suportados, a funcionalidade e a precisão da medição podem ser instáveis. No entanto, a precisão normalmente será preservada usando sinais de referência durante a sessão de gravação.